Version: dev-perl/XML-LibXML-Iterator 1.40.0-r1:0

Depends On: dev-perl/XML-LibXML dev-perl/XML-NodeFilter dev-lang/perl:=[-build(-)]

USE Flags:

1.40.0-r1
"alpha amd64 ia64 ~ppc sparc x86"
comments powered by Disqus